Subject: Kernel differences

From: Jim Duey <[email-masked]>
Date: Wed, 16 May 2001 11:23:04 -0500

Hi,

I have a walnut board from IBM and I just upgraded from kernel version
2.4.0-test2 that comes on the Hard Hat Linux CD to 2.4.2-mvista_010303.
I'm getting between 50% and 100% better network performance, as measured
by netperf, now.  This is a good thing :).  Can somebody tell me why?
Or give me a pointer to kernel differences?

Thanks,
Jim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/